<DialogueContextBank.PU_Lt_Callum __id="4e56273c-eb3b-4fe3-b3b8-5d3c98689463" __path="libs/foundry/records/dialoguecontextbank/pu/dialoguecontextbank.pu_lt_callum.xml" __type="DialogueContextBank" character="8ebf6221-bb16-4283-9a6c-3345b3c7012a" realm="080eec66-11c3-4efa-91be-aeb3363ca17e">
  <contexts SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_1="44037126-0745-4083-9b90-4b5f6a3fa3f9" SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_10="1b1e11c6-2da3-4aed-aa4d-7fe91498230a" SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_3="9d96a4dd-9178-49f2-b80f-3b0b790265c9" SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_4="3e2d0933-7229-40e1-a79e-41189f360e53" SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_6="7989ff2f-62a9-4ed5-9d9d-60111a02268a" SC_lz_shops_CorporateSecurity_corporate_security_lt_callum_main_8="c03de6e9-e366-4e5e-93cb-1980b730008e" />
  <defaultTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</DialogueContextBank.PU_Lt_Callum>